[Desktop Entry]
Comment=
Exec='/usr/bin/kvoctrain'
TryExec='/usr/bin/kvoctrain'
GenericName=Vocabulary trainer
Icon=kvoctrain
Name=kvoctrain
Path=
StartupNotify=true
Terminal=0
Type=Application
X-KDE-SubstituteUID=false
X-KDE-Username=
